SSE1 compatible systems – some testers needed

I do need some more testers with SSE1 compatible systems (e.g. old AMD Athlon series) – if you can perform some tests for me with a prepared Density mkII version please drop me a short comment here with your email.

Comments

  1. Hy Bootsy…..

    that would be quite fine testing the plugin on my system

    Regards

    Robert

  2. He,

    I have a Athlon 2800+ with Cubase SX3 which still works if you need some tests.

  3. theFirmament says:

    Alright there

    I have a Pentium III 1Ghz

    doesn’t work with SSE2

    Would be very willing to help if needed🙂

  4. Hello!

    I’ve been reading this blog for a while and I must say I’m really impressed with your production values here. Too bad I haven’t been able to get any of the plugins to work yet. But naturally I offer my help. I don’t actually know if my computer supports SSE1, but the Wikipedia article says it was introduced in ’99 and this baby is a little younger than that, so I’m probably okay on that department.

    Oh, I’m using an AMD Athlon Thunderbird 1,4ghz. Hope it’ll do.

    //Nyhde

  5. CPU-Z can tell you if your CPU supports SSE1 and does not support SSE2, which is what Bootsky is looking for.

    http://www.cpuid.com/cpuz.php
    http://www.cpuid.com/download/cpuz/cpuz_152_setup.exe

    Here’s an example of what you’re looking for:

    SSE = SSE1. And if you have any SSE3 or SSE4 that’s also not the class of CPU Bootsy is looking to test. (plus you won’t have those and not SSE2 but SSE anyways, but just saying it just in case there’s any doubt). MMX is fine, it’s old as the hills and everything has it now.🙂 3Dnow optimizations are probably not being used is my guess, but do correct me if I’m wrong or that it matters Bootsy.

    And only apply if your CPU meets these standards shows in CPU-Z. This should save Bootsy some time in trying to properly debug this.

    • Hey, thanks for the link JesseG!

      It unfortunately seems that my configuration doesn’t support SSE. The list only shows MMX (+) and 3DNow! (+). Too bad, right? Sorry I can’t be of help. Well, I guess this also explains why I haven’t been able to get these plugins to work. I’m a bit bummed actually.:/

      Well, maybe I can upgrade my system some time in the future.

      //Nyhde

  6. Hello!
    I have a Athlon 2400 Barton (SSE+3DNow!) with Sonar.

  7. I have a Pentium 4 1.5 GHz Intel Machine. I do not know if it is SSE1 compatible. I would like to help test the plugin if it is a compatible machine.

  8. allogenes says:

    I have an old AMD Athlon, supports only SSE1.
    Let me know if you need a tester.

  9. Corey Scott says:

    Hey, I currently testing for you but I wanted to let you know I have an old PIII 933 SSE system running. Check your email for details.

  10. Athlon MP 2100+

    Happy to help out. Thanks for your plugs- I quite like them.

What do you think?

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: